/* CSS Document */
/*公司概况*/
.nyAbout {display: flex; background: #fff; overflow: hidden; padding:60px 0; min-height:300px; }
/* 左侧内容区 */
.nyAbout .left { width: 55%;position: relative; }
.About_tit{ text-align:center;}
.About_tit b { display:block; font-size: 24px; font-weight:normal; color: #222; margin-bottom: 10px; }
.About_tit span { display:block; font-size:18px; color: #333; margin-bottom: 35px; }
.About_desc{ padding-right:5%; background:url(../images/about_bg.png) no-repeat left bottom; background-size:contain;font-size: 14px; line-height: 2.5; color: #555; padding-bottom:80px;}
.About_desc p,.About_desc span,.About_desc font,.About_desc em {font-size: 14px; line-height: 2.5;  }
.About_Data {text-align: center; background:#53a694; padding:7% 5%; }
.About_Data ul{display: -webkit-flex; display: flex; flex-wrap: wrap;  align-items: center; justify-content: space-evenly; }
.About_Data ul li{}
.About_Data span { font-size: 38px; font-weight: 600; display: block; color:#fff; }
.About_Data span sup{ font-size:20px; color:#fff; display:inline-block; margin-left:5px; font-weight:normal;}
.About_Data p { font-size: 16px; margin-top: 8px; display: block; color:#fff; }
/* 右侧图片区 */
.nyAbout .right{ width: 45%; position: relative; }
.about_img::before { content: ""; position: absolute; top: 0; left: 0; width: 30%; height: 80px; background: #40a9e3; }

@media (max-width:1680px) {
.nyAbout{ padding:50px 0;}
.About_Data span{ font-size:34px;}
}
@media (max-width:1440px) {
.About_tit span{ margin-bottom:25px;}
.About_Data{ padding:6% 4%;}
.About_desc{ line-height:2.2; padding-bottom:60px;}
.About_Data span{ font-size:30px;}
.About_Data span sup,.About_Data p{ font-size:15px;}
}
@media (max-width:1280px) {
.About_Data span{ font-size:26px;}
}
@media (max-width:1200px) {
.nyAbout{ padding:40px 0;}
.About_tit b{ font-size:18px; margin-bottom:5px;}
.About_tit span{ font-size:15px; margin-bottom:20px;}
.About_desc{ line-height:2; padding-bottom:40px;}
.About_Data{ padding:5% 3%;}
}
@media (max-width:1024px) {
.About_Data span{ font-size:22px;}
.About_Data span sup,.About_Data p{ font-size:14px;}
}

@media (max-width:820px) {
.nyAbout{display:inherit;}
.nyAbout .left{ width:100%;} 
.About_desc{ padding-right:0;}
.nyAbout .right{ width:100%; height:300px; margin-top:30px;}
}

@media (max-width:767px) {
.nyAbout{ padding:30px 0;}
}
@media (max-width:390px) {
}
